axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hasini Gunasinghe (Created) (JIRA)" <j...@apache.org>
Subject [jira] [Created] (RAMPART-338) Ant build script in Rampart policy samples fails due to incorrect versions of modules
Date Sat, 01 Oct 2011 19:00:34 GMT
Ant build script in Rampart policy samples fails due to incorrect versions of modules
-------------------------------------------------------------------------------------

                 Key: RAMPART-338
                 URL: https://issues.apache.org/jira/browse/RAMPART-338
             Project: Rampart
          Issue Type: Bug
            Reporter: Hasini Gunasinghe


addressing, rampart and rahas modules' versions are mentioned only as SNAPSHOTS without a
version number. Latest trunk version should be added.
eg: <property name="rampart.mar" value="rampart-1.7.0-SNAPSHOT.mar"/>

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message